[SIP Beyond VoIP] New SylkServer release 2.6.2

Saúl Ibarra Corretgé saul at ag-projects.com
Mon Jun 16 10:53:52 CEST 2014


On Jun 15, 2014, at 9:41 AM, Juha Heinanen wrote:

> Juha Heinanen writes:
> 
>> I tried 2.6.2 on debian wheezy and got TLS related error message when
>> starting sylkserver.
> 
> the error also appears when sylkserver 2.6.1 is started, but does not
> appear in 2.6.0.
> 

Hi Juha,

Thanks for the report. I detected a race condition on startup and pushed a fix to trunk. Can you please test?


Regards,

--
Saúl Ibarra Corretgé
AG Projects





More information about the SIPBeyondVoIP mailing list